<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="Contabo Neu" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="Contabo Neu">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$/../../../Program Files/dotnet/sdk/6.0.201/Sdks/Microsoft.NET.Sdk/analyzers/build/config/analysislevel_6_default.editorconfig" web="/" />
            <mapping local="$PROJECT_DIR$/../../../Program Files/dotnet/sdk/6.0.201/Sdks/Microsoft.NET.Sdk/analyzers/build/config/analysislevel_6_default.editorconfig" web="/" />
            <mapping local="$PROJECT_DIR$/../../../Program Files/dotnet/sdk/6.0.201/Sdks/Microsoft.NET.Sdk/analyzers/build/config/analysislevel_6_default.editorconfig" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/Interaction.Generated.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/Interaction.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/InteractionDate.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/InteractionProcess.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/InteractionType.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/Prospect.Generated.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/Prospect.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/User.Generated.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/User.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/UserGroup.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Entity/UserType.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/FoodsharingSiegen.Contracts.csproj" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Helper/Cryptor.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/Helper/EntityExtensions.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/OperationResult.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/StorageKeys.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/obj/Debug/net6.0/FoodsharingSiegen.Contracts.AssemblyInfo.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/obj/Debug/net6.0/FoodsharingSiegen.Contracts.GeneratedMSBuildEditorConfig.editorconfig" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Contracts/obj/Debug/net6.0/FoodsharingSiegen.Contracts.GlobalUsings.g.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/App.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/App.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Auth/AuthService.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Auth/LocalStorageService.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Auth/TokenAuthStateProvider.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/BaseClasses/FsBase.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Controls/InteractionRow.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Controls/InteractionRow.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Controls/InteractionRow.razor.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Controls/ProspectContainer.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Controls/ProspectContainer.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Controls/ProspectContainer.razor.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Controls/ProspectContainer.razor.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Data/FsContext.Generated.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Data/FsContext.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Data/Service/ProspectService.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Data/Service/ServiceBase.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Data/Service/UserService.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Data/WeatherForecast.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Data/WeatherForecastService.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Dialogs/AddInteractionModal.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Dialogs/AddInteractionModal.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Dialogs/AddInteractionModal.razor.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Dialogs/AddProspectModal.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Dialogs/AddProspectModal.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/FoodsharingSiegen.Server.csproj" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220401142848_Init.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220401142848_Init.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220401164353_asd.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220401164353_asd.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220401171855_asdk.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220401171855_asdk.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220402121638_memonull.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220402121638_memonull.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220402141453_userpw.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220402141453_userpw.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220404113700_notneeded.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220404113700_notneeded.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220404113848_intercreated.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220404113848_intercreated.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220404143914_interalert.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220404143914_interalert.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220405143853_usergroups.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220405143853_usergroups.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220411114633_forcelogout.Designer.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/20220411114633_forcelogout.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Migrations/FsContextModelSnapshot.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Counter.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Counter.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Error.cshtml" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Error.cshtml" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Error.cshtml.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/FetchData.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/FetchData.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Login.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Login.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Login.razor.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Logout.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Logout.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Prospects.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Prospects.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Prospects.razor.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Prospects.razor.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Users.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Users.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/Users.razor.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/_Host.cshtml" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/_Host.cshtml" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/_Layout.cshtml" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Pages/_Layout.cshtml" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Program.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Properties/launchSettings.json" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/LoginLayout.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/LoginLayout.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/MainLayout.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/MainLayout.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/MainLayout.razor.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/NavMenu.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/NavMenu.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/NavMenu.razor.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/RedirectToLogin.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/RedirectToLogin.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/SurveyPrompt.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/Shared/SurveyPrompt.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/_Imports.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/_Imports.razor" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/app.db" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/appsettings.Development.json" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/appsettings.json" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/obj/Debug/net6.0/FoodsharingSiegen.Server.AssemblyInfo.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/obj/Debug/net6.0/FoodsharingSiegen.Server.GeneratedMSBuildEditorConfig.editorconfig" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/obj/Debug/net6.0/FoodsharingSiegen.Server.GlobalUsings.g.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/obj/Debug/net6.0/FoodsharingSiegen.Server.RazorAssemblyInfo.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/all.min.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/bootstrap/bootstrap.min.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/bootstrap/bootstrap.min.css.map" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material-plugins.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material-plugins.css.map" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material-plugins.min.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material-plugins.min.css.map" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material.css.map" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material.min.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/material.min.css.map" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/FONT-LICENSE" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/ICON-LICENSE" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/README.md" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/font/css/open-iconic-bootstrap.min.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/font/fonts/open-iconic.eot" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/font/fonts/open-iconic.otf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/font/fonts/open-iconic.svg" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/font/fonts/open-iconic.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/open-iconic/font/fonts/open-iconic.woff" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/site.css" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-brands-400.eot" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-brands-400.svg" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-brands-400.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-brands-400.woff" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-brands-400.woff2" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-regular-400.eot" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-regular-400.svg" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-regular-400.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-regular-400.woff" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-regular-400.woff2" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-solid-900.eot" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-solid-900.svg" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-solid-900.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-solid-900.woff" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/css/webfonts/fa-solid-900.woff2" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/favicon.ico" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/js/material.js" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/js/material.js.map" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/js/material.min.js" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/js/material.min.js.map" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-brands-400.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-brands-400.woff2" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-regular-400.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-regular-400.woff2" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-solid-900.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-solid-900.woff2" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-v4compatibility.ttf" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Server/wwwroot/webfonts/fa-v4compatibility.woff2" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Shared/FoodsharingSiegen.Shared.csproj" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Shared/Helper/AuthHelper.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Shared/obj/Debug/net6.0/FoodsharingSiegen.Shared.AssemblyInfo.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Shared/obj/Debug/net6.0/FoodsharingSiegen.Shared.GeneratedMSBuildEditorConfig.editorconfig" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.Shared/obj/Debug/net6.0/FoodsharingSiegen.Shared.GlobalUsings.g.cs" web="/" />
            <mapping local="$PROJECT_DIR$/FoodsharingSiegen.sln" web="/" />
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>